Saurik aggiorna MobileTerminal aggiungendo il pieno supporto ad iOS4 | Download

Mobile TerminalSaurik ha recentemente rilasciato tramite Twitter una nuova versione per MobileTerminal, con la grafica di sempre e completamente compatibile con iOS4. Ricorderete infatti, che diverso tempo vi abbiamo parlato di una versione non ufficiale, ma non esente da bug e problematiche varie.

La nuova versione 346.3-12 aggiunge il pieno supporto ai Firmware 3.2.x e 4.0.x. L’applicazione non è disponibile ancora su Cydia in quanto si tratta di una versione Alpha che da problemi su alcuni dispositivi. Non appena i problemi verranno risolti, l’aggiornamento sarà disponibile su Cydia. Nel frattempo di seguito potete trovare il Download e una breve guida sull’installazione.

Installazione manuale

  • Scaricate questo pacchetto .deb e salvatelo sul desktop del vostro computer
  • Collegatevi in SSH e trasferite il file nella directory: /var/mobile/
  • Installate iFile tramite Cydia e recatevi nel percorso /var/mobile/ e con doppio tap sul file .deb installate l’applicazione.
Annunci

25 responses to this post.

  1. Posted by kunta77 on 12/08/2010 at 23:44

    differenze dalla versione attuale??
    centra con il fatto che nn riesco ad eseguire il comando apt???

    Rispondi

  2. io per ora continuo ad usare la versione adattata di HYI per ios4… aspetterò una versione più stabile…

    Rispondi

  3. Posted by Samuel on 12/08/2010 at 23:59

    Ma capita solo a me di non riuscire a fargli eseguire il comando: apt-get update. Mi dice sempre che il comando non è valido!
    Dimenticavo: uso la versione di HYI

    Rispondi

  4. Posted by kunta77 on 13/08/2010 at 00:11

    idem stessa versione ho anche istallato aptitude ma nix
    penso che hai il mio stesso problema quello che ti rimane sempre in download packges
    nemmeno io ancora devo riuscire a risolverlo

    Rispondi

  5. Posted by olivar on 13/08/2010 at 00:12

    Era ora…

    Rispondi

  6. Posted by Andrea Perozzi on 13/08/2010 at 00:17

    la versione 426 ha moltissimi problemi, installate questa che almeno è ufficiale 😀

    per apt-update mi pare che dovete installare apt strict 0.7 (se non ricordo male)

    Rispondi

    • Per installare APT STRICT 0.7, basta andare su Cydia -> Setup -> Configura, ed inserire la versione Hacker, adesso se andate a cercare “APT” vi troverà questo pacchetto, che è oscurato nella versione normale….

      Rispondi

  7. Posted by Daaaaaaaaaa on 13/08/2010 at 00:20

    ma a che serve di preciso questo programma?

    Rispondi

  8. Posted by Franklin on 13/08/2010 at 00:23

    Provata su iPad e funge

    Rispondi

  9. Posted by Francesco on 13/08/2010 at 00:28

    ragazzi so che è OT però un aiuto…non mi installa tramite cydia pdf loading warner…mi dice che c’è un incompatibilità…ho un 3gs 4.0.1 …che devo fare? grazie mille per i consigli/aiuti

    Rispondi

    • Posted by Andrea Perozzi on 13/08/2010 at 00:33

      l’hanno aggiornato ora, prova a fare un refresh delle sources 🙂

      Rispondi

    • Posted by Wery on 13/08/2010 at 00:46

      Non te lo installa se hai già installato la patch di saurik che chiude la vulnerabilità.
      D’altronde se installi la patch il loading warner non serve più.

      Rispondi

  10. Posted by gian on 13/08/2010 at 00:53

    scusate ma io non ho ancore capito a che serve questo programma.ho provato su google ma parla solo di skype.
    potete delucidarmi??
    grazie.

    Rispondi

  11. Posted by alfonso on 13/08/2010 at 06:44

    io su cydia trovo la versione 364.1.10.. come mai??

    Rispondi

  12. Posted by Anto on 13/08/2010 at 08:24

    Ma usiamoli questi applicativi!!!!!!

    Molto più semplicemente senza pc:
    -scarica download x safari (app store)
    -copia il link esposto
    -incolla il link in downloader
    -entra in ifile ed esegui

    Ciao

    Rispondi

  13. Posted by Albertino on 13/08/2010 at 17:12

    Ma è uscito o no su cydia?
    a me non da ancora nessun aggiornamento…….:(

    Rispondi

  14. Posted by Mannaggero on 14/08/2010 at 16:00

    Anchio non vedo l’ aggiornamento mi rimane la 364.1-10 …

    Rispondi

  15. Posted by Mannaggero on 14/08/2010 at 16:09

    non vorrei andare OT ma in merito di aggiornamenti a non funzionano sbrotator, alcuni togle di sbs, safari download e altre cosine che ora non ricordo, con iOS 4 e 3GS……

    Rispondi

  16. Posted by giamat on 17/08/2010 at 10:05

    Una domanda al volo un po OT… iFile mi dice che non ho i privilegi di super user per utilizzare dpkg e senza terminale come faccio ad installarlo?? come faccio a risolvere il problema di ifile soprattutto?

    Rispondi

  17. Posted by solar on 20/08/2010 at 12:14

    io ho installato mobile terminal tramite cydia e va in crash appena lo apro! dove sbaglio??soluzioni??

    Rispondi

  18. Posted by LuV on 08/09/2010 at 17:03

    Anche a me, stesso problema. Va in background, esattamente, non crasha, ma è inutilizzabile.

    Rispondi

Rispondi

Inserisci i tuoi dati qui sotto o clicca su un'icona per effettuare l'accesso:

Logo WordPress.com

Stai commentando usando il tuo account WordPress.com. Chiudi sessione / Modifica )

Foto Twitter

Stai commentando usando il tuo account Twitter. Chiudi sessione / Modifica )

Foto di Facebook

Stai commentando usando il tuo account Facebook. Chiudi sessione / Modifica )

Google+ photo

Stai commentando usando il tuo account Google+. Chiudi sessione / Modifica )

Connessione a %s...

%d blogger hanno fatto clic su Mi Piace per questo: